@font-face {
  font-family: "Rubik";
  src: url("../../fonts/Rubik-SemiBold.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "Rubik";
  src: url("../../fonts/Rubik-Regular.ttf");
  font-weight: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("../../fonts/Rubik-Light.ttf");
  font-weight: 300;
}
* {
  box-sizing: border-box;
}
body {
  font-family: "Rubik";
  background: #fff;
  -webkit-text-size-adjust: 100%;
}
main {
  background: #f7f9fc;
}
main .container {
  width: unset;
  max-width: 1200px;
  margin: 0 auto;
}
.wrap-tit {
  color: #061c3d;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  line-height: 146.682%;
  /* 46.938px */
}
.banner {
  padding: 104px 0 124px;
  background: url('../../img/reference/banner-pc.webp') no-repeat center / cover;
}
.banner h1 {
  color: #061c3d;
  text-align: center;
  font-size: 48px;
  font-weight: 600;
  line-height: 125.182%;
  /* 60.087px */
}
.wrap1 {
  margin-top: 60px;
}
.wrap1 .wrap-cont {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 48px;
  margin-top: 36px;
}
.wrap1 .wrap-cont .wrap-os {
  flex: 0 0 358px;
  padding: 32px 0;
  display: flex;
  flex-direction: column;
  gap: 14px;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  border: 1px solid #e3e8f0;
  background: #fff;
}
.wrap1 .wrap-cont .os-top {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  color: #061c3d;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.2;
}
.wrap1 .wrap-cont .os-info {
  color: #414141;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  /* 25.6px */
}
.wrap1 .wrap-txt {
  margin-top: 30px;
  color: #414141;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  /* 25.6px */
  text-align: center;
}
.wrap2 {
  margin-top: 74px;
}
.wrap2 .box_table {
  border-radius: 8px;
  border: 1px solid #e3e8f0;
  background: #fff;
  max-width: 986px;
  margin: 42px auto 0;
}
.wrap2 .box_table ul {
  text-align: left;
}
.wrap2 .box_table li {
  display: flex;
  border-bottom: 0.751px solid #e3e8f0;
}
.wrap2 .box_table .l_head {
  display: flex;
  align-items: center;
  vertical-align: middle;
  width: 216px;
  box-sizing: border-box;
  padding: 18px 22px;
  background: #f4f5f6;
  color: #061c3d;
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
  /* 25.2px */
}
.wrap2 .box_table .l_body {
  width: 730px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  padding: 18px 22px;
  color: #030712;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  /* 25.6px */
}
.wrap3 {
  margin-top: 120px;
  padding-bottom: 200px;
}
.wrap3 .switch_area {
  margin-top: 24px;
}
.wrap3 .switch_area .switch {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2px;
}
.wrap3 .switch_area .ver {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  padding: 8px 44px;
  border-radius: 4px;
  background: #e6eaf1;
  color: #49576b;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  cursor: pointer;
  transition: all 0.3s;
}
.wrap3 .switch_area .ver .before {
  display: block;
}
.wrap3 .switch_area .ver .after {
  display: none;
}
.wrap3 .switch_area .ver.active,
.wrap3 .switch_area .ver:hover {
  color: #fff;
  background: #4687ff;
}
.wrap3 .switch_area .ver.active .before,
.wrap3 .switch_area .ver:hover .before {
  display: none;
}
.wrap3 .switch_area .ver.active .after,
.wrap3 .switch_area .ver:hover .after {
  display: block;
}
.wrap3 .history_tree {
  display: none;
  position: relative;
  margin: 44px auto 0;
  max-width: 740px;
}
.wrap3 .history_tree.show {
  display: block;
}
.wrap3 .history_tree::before {
  content: '';
  position: absolute;
  left: -20px;
  top: 30px;
  width: 1px;
  height: calc(100% - 110px);
  background: #d6e4ff;
}
.wrap3 .spec_update_block {
  position: relative;
  max-width: 740px;
  margin: 0 auto 40px;
  padding: 20px 0;
  padding-right: 20px;
  display: flex;
  align-items: flex-start;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 6px 28.2px 0 rgba(0, 0, 0, 0.05);
}
.wrap3 .spec_update_block::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #4687ff;
  position: absolute;
  left: -22px;
  top: 35px;
}
.wrap3 .spec_update_block li {
  margin-left: 14px;
  color: #414141;
  font-size: 16px;
  font-weight: 400;
  line-height: 240%;
  /* 25.6px */
}
.wrap3 .update_version {
  padding: 0 20px;
  background: #4687ff;
  border-radius: 0 40px 40px 0;
}
.wrap3 .update_version .version {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
  /* 22.4px */
}
.wrap3 .update_version .time {
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
  font-weight: 400;
  line-height: 160%;
  /* 19.2px */
}
.tf-navigation {
  display: none;
  position: relative;
  width: 100%;
  background-color: #fff;
  z-index: 2024;
}
.tf-navigation.is-fixed {
  position: fixed;
  display: block;
  top: 0;
}
.tf-navigation .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 0;
}
.tf-navigation .navigation-left {
  display: flex;
  align-items: center;
  gap: 8px;
}
.tf-navigation .navigation-left a {
  color: #1d1d1f;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.2;
}
.tf-navigation .navigation-arrow {
  display: none;
  width: 14px;
  height: 14px;
  cursor: pointer;
  transition: transform 0.3s ease;
}
.tf-navigation .navigation-left.expanded .navigation-arrow {
  transform: rotate(180deg);
}
.tf-navigation .wrap-btn {
  display: none;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
.tf-navigation .wrap-btn.show {
  display: flex;
}
.tf-navigation .wrap-btn .btn-left {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  /* 36px */
  border-radius: 80px;
  background: #007bff;
  width: 192px;
  height: 42px;
  box-sizing: border-box;
  transition: all 0.3s;
}
.tf-navigation .wrap-btn .btn-left:hover {
  color: rgba(255, 255, 255, 0.7);
}
.tf-navigation .wrap-btn .btn-right {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #006dff;
  border: 1px solid #007bff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  /* 36px */
  border-radius: 80px;
  background: #fff;
  width: 192px;
  height: 42px;
  box-sizing: border-box;
  transition: all 0.3s;
}
.tf-navigation .wrap-btn .btn-right:hover {
  border: 1px solid #006dff;
  background: #e3efff;
  backdrop-filter: blur(7.75px);
}
@media (max-width: 1200px) {
  main .container {
    width: 100%;
    padding: 0 15px;
    max-width: unset;
  }
}
@media (max-width: 768px) {
  .wrap-tit {
    font-size: 24px;
  }
  .banner {
    padding: 58px 0 52px;
  }
  .banner h1 {
    font-size: 28px;
  }
  .wrap1 {
    margin-top: 24px;
  }
  .wrap1 .wrap-cont {
    flex-direction: column;
    gap: 20px;
    margin-top: 22px;
  }
  .wrap1 .wrap-cont .wrap-os {
    flex: auto;
    max-width: 300px;
    width: 100%;
    padding: 12px 0;
  }
  .wrap1 .wrap-txt {
    display: none;
  }
  .wrap2 {
    margin-top: 50px;
  }
  .wrap2 .box_table {
    background: transparent;
    border: 0;
    margin: 24px auto 0;
  }
  .wrap2 .box_table li {
    flex-direction: column;
    margin-bottom: 20px;
    border-radius: 6px;
    border: 1px solid #d0d0d0;
    background: #fff;
  }
  .wrap2 .box_table .l_head {
    width: 100%;
    font-size: 20px;
  }
  .wrap2 .box_table .l_body {
    width: 100%;
    font-size: 14px;
    color: #414141;
  }
  .wrap3 {
    margin-top: 60px;
    padding-bottom: 78px;
  }
  .wrap3 .switch_area .ver {
    font-size: 14px;
    padding: 8px 30px;
  }
  .wrap3 .switch_area .ico {
    width: 22px;
    height: 22px;
  }
  .wrap3 .history_tree {
    margin: 38px auto 0;
  }
  .wrap3 .history_tree::before {
    content: none;
  }
  .wrap3 .update_version {
    margin-bottom: 14px;
  }
  .wrap3 .spec_update_block {
    max-width: 316px;
    margin-left: auto;
    margin-bottom: 20px;
    margin-right: 0;
    flex-direction: column;
    padding: 0 0 10px;
    padding-right: 10px;
  }
  .wrap3 .spec_update_block::before {
    top: 18px;
  }
  .wrap3 .spec_update_block li {
    font-size: 14px;
    line-height: 200%;
  }
  .tf-navigation .navigation-arrow {
    display: block;
  }
  .tf-navigation .navigation-right {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    padding: 12px 15px;
  }
  .tf-navigation .navigation-left.expanded + .navigation-right {
    display: block;
  }
  .tf-navigation .wrap-btn {
    flex-direction: row;
    gap: 12px;
  }
  .tf-navigation .wrap-btn .btn-left,
  .tf-navigation .wrap-btn .btn-right {
    width: 145px;
    height: 32px;
    font-size: 12px;
  }
  .tf-navigation .container {
    padding: 18px 15px;
  }
  .tf-navigation .navigation-left {
    width: 100%;
    justify-content: space-between;
  }
  .tf-navigation .navigation-left a {
    font-size: 13px;
  }
}
